Subject: Re: [bug#27769] [PATCH] gnu: pcre: Update replacement to 8.41 [fixes CVE-2017-{7244, 7245, 7246}].
From: Leo Famulari <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Jul 2017 08:34:23 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Jul 20, 2017 at 10:35:28AM +0200, Ludovic Courtès wrote:
> > -              (patches (search-patches "pcre-CVE-2017-7186.patch"))))))
> 
> Should we remove this patch as well?

Yes! I was rushing to finish this at the end of the night and I sent a
preliminary version of this change by mistake :/

> For ‘core-updates’, I suggest we keep 8.41 it as a graft.  WDYT?

Agreed, I think we should not make any more big changes on that branch
unless we have to.

Pushed as 426b0b898f70a58133d80779980f163a5761686e.